petsc-3.7.1 2016-05-15
Report Typos and Errors

# MATPARTITIONINGHIERARCHPART

Creates a partitioning context via hierarchical partitioning strategy. Collective on MPI_Comm Many br

### Input Parameter

part -the partitioning context Many br

### Options Database Keys

Many br

### Keywords

Partitioning, create, context

### See Also

MatPartitioningSetType(), MatPartitioningType

Level:beginner
Location:src/mat/partition/impls/hierarchical/hierarchical.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages